/*
----------------------------------------------------------------------------------------------------
page elements
----------------------------------------------------------------------------------------------------
*/

@import url("datagrid.css");

#membershipguide blockquote {
	font-size: 120% !important;
}

#countrycodeid {
	width: 50px !important;
	font-size: 12px;
}

body, tr, td, p, textarea, div {
	font-family:  lato, tahoma, arial, tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #404040;
	-webkit-font-smoothing: antialiased;
}

h1 {
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	font-family: lato-light;
	margin-top: 0;
	text-transform: uppercase;
}

h2 {
	font-size: 20px;
	color: #000000;
	font-weight: normal;
	font-family: lato-light;
	margin-top: 0;
	text-transform: uppercase;
}

h3 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	font-family: lato-light;
	margin-top: 0;
	margin-bottom: 0;
}


.s1 {
	font-size: 30px;
	color: #000000;
	font-weight: normal;
	font-family: lato-light;
	margin-top: 0;
	text-transform: uppercase;
}

.s2 {
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	font-family: lato-light;
	margin-top: 0;
	text-transform: uppercase;
}

.s3 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	font-family: lato-light;
	margin-top: 0;
	text-transform: uppercase;
}

.s4 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-family: lato-light;
	margin-top: 0;
}

.s5 {
	font-size: 15px;
	color: #000000;
	font-weight: normal;
	font-family: lato-bold;
	line-height: 30px;
	margin-bottom: 10px;

}

.texthighlighted {
	color: #6699cc !important;
}

.menu-tab:hover {
	background: #880000 !important;
	color: #ffffff;
}

#classid select {
	width: 200px !important;
}

/*
----------------------------------------------------------------------------------------------------
font definitions
----------------------------------------------------------------------------------------------------
*/


@font-face {
    font-family: 'lato';
    src: url('../../fonts/embedded/lato-regular-webfont.eot');
    src: url('../../fonts/embedded/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/lato-regular-webfont.woff') format('woff'),
         url('../../fonts/embedded/lato-regular-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/lato-regular-webfont.svg#lato-regularRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato-bold';
    src: url('../../fonts/embedded/lato-bold-webfont.eot');
    src: url('../../fonts/embedded/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/lato-bold-webfont.woff') format('woff'),
         url('../../fonts/embedded/lato-bold-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/lato-bold-webfont.svg#lato-regularBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato-light';
    src: url('../../fonts/embedded/lato-light-webfont.eot');
    src: url('../../fonts/embedded/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/lato-light-webfont.woff') format('woff'),
         url('../../fonts/embedded/lato-light-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/lato-light-webfont.svg#lato-regularlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*
----------------------------------------------------------------------------------------------------
text formating
----------------------------------------------------------------------------------------------------
*/


.medium {
	font-size: 13px;
}


.small {
	font-size: 13px;
}

.textmedium {
	font-size: 13px;
}


.textsmall {
	font-size: 13px;
}

.textfaded {
	color: #909090;
}

.texthighlighted {
	color: #cc0000;
}


.textbright {
	color: #ffffff;
}


.textalert {
	color: #cc3300;
}







.mainmenu-divider {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
/*:14.3%;*/
}

.mainmenu {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	/*width:14.3%;*/
}

.mainmenu:visited {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}

.mainmenu:hover {
	color: #2f3189;
	font-size: 14px;	
}

.mainmenu:active {
	color: #D16710;
	font-size: 14px;
	font-weight: bold;
}







.menuitem-on {
	color: #ffffff;
	font-weight: bold;
}

.menuitem-off {
	color: #f0f0f0;
	font-weight: normal;
}

.processtitle {
	font-size: 13px;
	color: #336699;
	text-transform: uppercase;
}



.button-menu-on {
	background:#008800; color: #ffffff;
	cursor:pointer;
	padding:8px 8px;
	font-size: 15px;
}

.button-menu-off {
	background:#c0c0c0; color: #ffffff;
	cursor:pointer;
	padding:8px 8px;
	font-size: 15px;

}


/*
----------------------------------------------------------------------------------------------------
link formating
----------------------------------------------------------------------------------------------------

*/


a:link {
	color: #000088; text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #000088; text-decoration: none;
}


a:visited {
	color: #000088; text-decoration: none;
}


.header{
	color: #FFF;
	border: dotted 1px #999;
	background: #ffffff;
	height: 25px;
	margin: 0px;
	border: 0px;
	box-shadow:  3px 3px 10px 2px #e0e0e0;
}



.table-row {
	text-transform: none;
}


.circle {
	display: inline-block;
	height: 60px;
	width: 60px;
	line-height: 60px;
	-moz-border-radius: 50%;
	border-radius: 50%;
	//background-color: #cc3300;
	border: 1px #cc3300 solid;
	text-align: center;
	font-size: 2em;
}


.button_highlighted {
	background:#008800 !important;
	padding: 20px;
	font-size: 18px;
	color: #ffffff;
}




.menu-tab {
	vertical-align: middle;
	height: 60px;
	line-height: 58px;
	white-space: nowrap;
	text-align: middle;
	float: left;
	color: #cc3300;
	border: 0px #000000 solid;
	font-size: 16px;
	//display: inline-block;
	//overflow-y: auto;
}

.menu-tab-title {
	color: #cc3300;
	font-size: 16px;
}

.menu-tab-title:hover {
	color: #ffffff;
	font-size: 16px;
}

.menu-tab:hover {
	background: #cc3300;
	color: #ffffff !important;
}



.menu-tab-popup {
	position: absolute;
	line-height: 20px;
	z-index: 1000;
	visibility: hidden;
	border-bottom: solid 1px #a0a0a0;
	border-left: solid 1px #a0a0a0;
	border-right: solid 1px #a0a0a0;
	border-top: solid 1px #f6f6f6;
	color: #000000;
	background: #ffffff;
	vertical-align: middle;
	text-align: middle;
	min-width: 200px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px;
	border-radius: 0px 0px 10px 10px;
}

.menu-tab-popup-item {
	vertical-align: middle;
	//display: block;
	text-align: middle;
	color: #000000;
	min-width: 130px;
	height: 20px;
	//line-height: 30px;
	border: 0px #000000 solid;
	padding: 10px;
	padding-left: 12px;
	padding-right: 12px;
}

.menu-subitem {
	line-height: 30px;
	color: #cc3300;
	font-family: lato-light;
	font-weight: normal;
	font-size: 18px;
}


.menu-tab-popup-item:hover {
	background: #a0a0a0;
	color: #ffffff;
}

.button {
	background: #404040;
	font-family: lato !important;
	font-size: 16px;
}

table.pagination td, table.pagination th {
	border: none;
}

table.pagination td {
	text-align: center;
}
/*table.pagination td.current {
	font-weight: bold;

}

table.pagination td a, table.pagination td>span {
	display: inline-block;
	text-align: center;
	padding: 5px;
	text-decoration: none;
}

table.pagination td.current span {
	background: #000;
	color: #fff;
}

table.pagination td a:hover {
	background: #ccc;
}*/


.dropdown {
	position: relative;
	display: inline-block;
}
	
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	
}
	
.dropdown-content a {
	color: black !important;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
	
.dropdown-content a:hover {
	background-color: #f1f1f1;
	color: #000000 !important;
}
	
.dropdown:hover .dropdown-content {
	display: block;
}
	
.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}